/* GENERAL */

@font-face {
	font-family: 'Inter', sans-serif;
	src: url('../fonts/CircularStd-Bold.eot');
	src: url('../fonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CircularStd-Bold.woff2') format('woff2'),
		url('../fonts/CircularStd-Bold.woff') format('woff'),
		url('../fonts/CircularStd-Bold.ttf') format('truetype'),
		url('../fonts/CircularStd-Bold.svg#CircularStd-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Inter', sans-serif;
	src: url('../fonts/CircularStd-Book.eot');
	src: url('../fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CircularStd-Book.woff2') format('woff2'),
		url('../fonts/CircularStd-Book.woff') format('woff'),
		url('../fonts/CircularStd-Book.ttf') format('truetype'),
		url('../fonts/CircularStd-Book.svg#CircularStd-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Inter';
	src: url('../fonts/Inter-Regular.ttf');
	font-weight: normal;
	font-style: 400;
}
@font-face {
	font-family: 'Inter';
	src: url('../fonts/Inter-Black.ttf');
	font-style: normal;
	font-weight: black;
}
@font-face {
	font-family: 'Inter';
	src: url('../fonts/Inter-ExtraBold.ttf');
	font-style: normal;
	font-weight:800;
}
@font-face {
	font-family: 'Inter';
	src: url('../fonts/Inter-ExtraLight.ttf');
	font-style: normal;
	font-weight: 100;
}
@font-face {
	font-family: 'Inter';
	src: url('../fonts/Inter-Light.ttf');
	font-style: normal;
	font-weight:200;
}
@font-face {
	font-family: 'Inter';
	src: url('../fonts/Inter-500.ttf');
	font-style: normal;
	font-weight: 500;
}
@font-face {
	font-family: 'Inter';
	src: url('../fonts/Inter-SemiBold.ttf');
	font-style: normal;
	font-weight: 600;
}
@font-face {
	font-family: 'Inter';
	src: url('../fonts/Inter-Thin.ttf');
	font-style: normal;
	font-weight: thin;
}



.container {
	padding-right: 0;
	padding-left: 0;
	font-weight: 500;
}

ul {
	list-style: none;
	padding: 0;
}

em {
	font-style: normal;
}

.no-padding {
	padding: 0;
}

.no-margin {
	margin: 0;
}

.img-responsive {

	width: 100%;
}

.mg-top-10 {
	margin-top: 10px;
}

#map {
        height: 450px;
        max-width: 100%;
      }

button, input, select, textarea {
  font-family: "Inter", sans-serif;
  font-weight: 500;
}


/* HEADER */

header { 
	margin: 20px 0;
}

.main-logo {
	display: block;
	
}
.main-logo img{
	width: 250px;
}

/* HEADER RESPONSIVE */

@media (max-width: 767px)  {

	.main-logo img {
		width: 250px;
		left: 0;
  		position: absolute;
  		top: 0;
  		z-index: 125;
  		padding: 10px;
	}

	header {
		position: relative;
		margin: 0 20px;
		height: 80px;
	}
}

@media (max-width: 480px)  {

	header {
		height: 70px;
	}

	.main-logo img {
		width: 270px;
	}
}

@media (max-width: 320px)  {

	header {
		position: relative;
		margin: 0;
		height: 55px;
	}

	.main-logo img {
		width: 210px;
	}
}

/* NAVBAR */

.navbar {
	border-radius: 0;
	margin-bottom: 0;
}

.navbar-default {
	border: 0;
	background-color: #002673;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a span {
	display: inline-block;
  	font-family: 'Inter', sans-serif;
	font-weight: 500;
  	font-size: 19px;
  	color:#fff;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
  	background-color: transparent;
  	color: #e90429;
}
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover {
  	background-color: transparent;
  	color: #e90429;
 }

.navbar-collapse {
  	padding-left: 0;
  	padding-right: 0;
}

.navbar-default .navbar-nav > li.highlight {
  	background-color: #004080;
  	position: absolute;
  	right: 0;
  	padding: 0 10px 0 10px;
  	cursor: pointer;
}

.navbar-default .navbar-nav > li.highlight a {
	text-transform: uppercase;
  	color: #fff;
  	font-size: 17px;
  	font-family: 'Inter', sans-serif;
	font-weight: 500;
}

.navbar-default .navbar-nav > li.highlight a .ico-padlock {
	background: url(../images/sprites.png) 0 0 no-repeat;
	width: 12px;
	height: 14px;
	padding-right: 20px;
}

.ico-refresh {
  background: rgba(0, 0, 0, 0) url("../images/ico-refresh.png") no-repeat scroll 0 0;
  border: 0 none;
  height: 24px !important;
  margin-left: 4px;
  padding: 0;
  text-indent: -9999px;
  width: 22px !important;
}

.navbar-default .navbar-nav > li.highlight:hover,
.navbar-default .navbar-nav > li.highlight:focus {
  	background-color: #001a34;
}

.navbar-toggle {
  border-radius: 0;
  border:0;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.navbar-toggle .icon-bar {
  border-radius: 0;
  display: block;
  height: 3px;
  margin: 7px;
  width: 33px;
  padding: 0; 
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #004080;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #fe4100;
}

.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

/* NAVBAR RESPONSIVE */

@media (max-width: 1200px)  {

	.navbar-default .navbar-nav > li > a, 
	.navbar-default .navbar-nav > li > a span {
 		font-size: 18px;
	}

	.navbar-nav > li > a {
		padding-right: 10px;
		padding-left: 10px;
	}
}

@media (max-width: 992px)  {

	.navbar-default .navbar-nav > li > a, 
	.navbar-default .navbar-nav > li > a span {
  		font-size: 14px;
	}

	.navbar-default .navbar-nav > li.highlight {
  		padding: 0;
	}

	.navbar-default .navbar-nav > li.highlight a {
  		font-size: 14px;
	}

	.navbar-nav > li > a {
		padding-right: 8px;
		padding-left: 8px;
	}

	.navbar-nav > li > a {
  		padding-bottom: 10px;
  		padding-top: 10px;
	}

	.navbar {
  		min-height: 40px;
	}
}

@media (max-width: 767px)  {

	.navbar-default {
		background-color: #fff !important;
	}

	.navbar {
  		position: absolute;
  		right: 0;
  		z-index: 100;
  		width: 100%;
  		top: 27px;
	}

	.container-fluid > .navbar-collapse, 
	.container-fluid > .navbar-header, 
	.container > .navbar-collapse, 
	.container > .navbar-header {
  		margin-left: 0;
  		margin-right: 0;
	}

	.navbar-toggle {
		margin-top: 5px;
	}

	.navbar-default .navbar-collapse, 
	.navbar-default .navbar-form {
  		border-color: transparent;
	}

	.navbar-nav {
  		margin: 0;
  		padding-top: 50px;
	}

	.navbar-default .navbar-nav > li.highlight {
  		position: relative;
	}

	.navbar-nav li span {
		display: none;
	}

	.nav > li {
  		padding-bottom: 9px;
  		padding-left: 13px;
	}

	.navbar-default .navbar-nav > li > a, 
	.navbar-default .navbar-nav > li > a span {
  		font-size: 26px;
		color: #002376!important;
	}

	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > a:focus, 
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > li > a:hover {
  		color: #ff4100;
	}

	.navbar-default .navbar-nav > li.highlight {
  		margin-top: 10px;
	}
}

@media (max-width: 480px)  {

	.navbar {
  		top: 18px;
	}

	.navbar-toggle {
		margin-top: 5px;
	}

}

@media (max-width: 320px)  {

	.navbar {
  		top: 7px;
	}
}

/* TITULO DE SECCION */

.main-title {
	margin: 40px 0 50px 0;
}

.main-title h1 {
	font: 59px/59px 'Inter', sans-serif;
	font-weight: 500;
	text-align: center;
	color: #002376;
	padding-bottom: 12px;
}

.main-title p {
  	font-size: 20px;
	  font-weight: 500;
  	margin-top: -10px;
  	padding-bottom: 10px;
  	text-align: center;
  	font-family: 'Inter', sans-serif;
}

.main-title .ornament {
	display: block;
	width: 95px;
	height: 8px;
	background-color: #e90429;
	margin: 0 auto;
}

.main-title .line {
	height: 4px;
	background-color: #f2f2f2;
	margin: 0 auto;
	width: 40%;
}

/* TITULO DE NOTA */

.titulo-nota {
	margin: 40px 0 40px 0;
	font-family:'Inter', sans-serif;
	font-weight: 500;
}

.titulo-nota .date {
	font-size: 21px;
	color: #e90429;
	text-align: center;
	margin-bottom: 7px;
}


.titulo-nota h1 {
	text-align: center;
	color: #002376;
	padding-bottom: 12px;
	font-size: 59px;
	line-height: 59px;
}

.titulo-nota .line {
	height: 4px;
	background-color: #f2f2f2;
	margin: 0 auto;
	width: 40%;
}

/* TITULO DE NOTA RESPONSIVE */

@media (max-width: 480px)  {

	.titulo-nota h1 {
  		font-size: 34px;
  		line-height: 37px;
	}
}

/* MAIN BANNER */

#main-banner {
	position: relative;
	margin-bottom: 40px;
}

#main-banner .info {
	text-align: center;
	color: #fff;
	position: absolute;
	top: 120px;
	width: 100%;
	padding: 0 50px;
}

#main-banner .info h1 {
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	font-size: 59px;
	letter-spacing: -2px;
}

#main-banner .info p {
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	font-size: 18px;
	padding: 0 200px;
}

#main-banner .squares {
	display: none;
  	background: rgba(0, 0, 0, 0) url("../images/square-ornaments.png") no-repeat scroll 0 0;
  	bottom: 0px;
  	height: 220px;
  	position: absolute;
  	width: 100%;
}

/* MAIN BANNER RESPONSIVE */

@media (max-width: 1200px)  {

	#main-banner .info {
 		top: 95px;
	}
}

@media (max-width: 992px)  {

	#main-banner .info {
 		top: 70px;
	}

	#main-banner .info p {
		font-size: 17px;
  		padding: 0 100px;
	}

	#main-banner .info h1 {
  		font-size: 52px;
	}

	#main-banner .squares {
  		height: 157px;
	}
}

@media (max-width: 767px)  {

	#main-banner .info {
 		top: 20%;
 		padding: 0 20px;
	}

	#main-banner .info p {
  		padding: 0 30px;
	}

	#main-banner .info h1 {
  		font-size: 40px;
  		margin-bottom: 5px;
  		margin-top: 5px;
	}

	#main-banner .info p {
  		font-size: 14px;
  		line-height: 18px;
	}
}

@media (max-width: 480px)  {

	#main-banner .info p {
  		font-size: 12px;
  		line-height: 12px;
	}

	#main-banner .info h1 {
  		font-size: 25px;
  		letter-spacing: 0;
	}

	#main-banner .squares {
  		display: none;
	}	

	#main-banner {
  		margin-bottom: 20px;
	}
}

@media (max-width: 320px)  {

	#main-banner .info p {
		display: none;
	}

	#main-banner .info h1 {
  		margin-top: 20px;
	}
}

/* PROVEEDORES */

#proveedores {
	margin-bottom: 40px;
}

#proveedores ul li {
	width: 20%;
	float: left;
	text-align: center;
}

#proveedores .img-responsive {
	width: auto;
	display: inline-block;
}

/* PROVEEDORES RESPONSIVE */

@media (max-width: 992px)  {

	#proveedores .img-responsive {
		width: auto;
	}
}

@media (max-width: 480px)  {

	#proveedores .img-responsive {
  		padding: 0 5px;
  		width: auto;
	}

	#proveedores {
  		margin-bottom: 20px;
	}
}

/* PRODUCTOS DESTACADOS */

#featured-products {
	margin-bottom: 30px;
}

#featured-products .product {
	height: 240px;
	overflow: hidden;
	display: block;
	position: relative;
}

#featured-products .product .info {
	position: absolute;
	bottom: 0;
	padding: 25px;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.31) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.31) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.31) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

#featured-products .product .info .volanta {
	padding: 5px 8px;
	text-transform: uppercase;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	color: #fff;
	font-size: 14px;
}

#featured-products .product .info h2 {
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	font-size: 35px;
	color: #fff;
}

#featured-products .product.highlight {
	height: 480px;
}

#featured-products .product.highlight .info {
	padding: 40px;
}

#featured-products .product.highlight .info .volanta {
	font-size: 22px;
}

#featured-products .product.highlight .info h2 {
	font-size: 50px;
	margin-top: 10px; 
}
.volanta.green, .volanta.violet, .volanta.orange{
	background-color: #002673;
}
/* 
.volanta.green { background-color: #02a622; }
.volanta.violet { background-color: #7106ba; }
.volanta.orange { background-color: #ff4002; } */

/* PRODUCTOS DESTACADOS RESPONSIVE */

@media (max-width: 992px)  {

	#featured-products .product.highlight .info h2 {
  		font-size: 40px;
	}

	#featured-products .product.highlight .info .volanta {
  		font-size: 18px;
	}

	#featured-products .product .info h2 {
  		font-size: 27px;
	}

	#featured-products .product.highlight .info {
  		padding: 30px 30px 20px;
	}
}

@media (max-width: 767px)  {

	#featured-products .product img {
		width: 100%;
	}

	#featured-products .product,
	#featured-products .product.highlight {
  		height: auto;
	}

	#featured-products .product.highlight .info h2,
	#featured-products .product .info h2 {
  		font-size: 22px;
	}

	#featured-products .product.highlight .info .volanta,
	#featured-products .product .info .volanta {
  		font-size: 13px;
	}

	#featured-products .product.highlight .info h2,
	#featured-products .product .info h2 {
  		margin-top: 10px;
	}
}

@media (max-width: 480px)  {
	
	#featured-products {
  		margin-bottom: 20px;
	}
}

/* NOVEDADES DESTACADAS */

#featured-news {
	margin-bottom: 40px;
}

#featured-news .title {
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	font-size: 37px;
	color: #002673;
}

#featured-news .ornament {
	/*width:45px;*/
	height:9px;
	background-color:#e90429;
	margin-bottom: 35px;
}

.news-item {}

.news-item.left {
	margin-right: 10px;
}

.news-item.right {
	margin-left: 10px;
}


.news-item figure {
	float: left;
	width: 50%;
	overflow: hidden;
	height: 174px;
}

.news-item .info {
	float: left;
	width: 50%;
	background-color: #002673;
	padding: 20px;
	height: 174px;
	overflow: hidden;
	color: #fff;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
}

.news-item .info .date {
	font-size:15px;
}

.news-item .info h3 {
	font-size:18px;
}

.news-item .info .date > .bullet {
	width:14px;
	height:10px;
	background-color:#e90429;
	display: inline-block;
	margin-right: 10px;
}

/* NOVEDADES DESTACADAS RESPONSIVE */

@media (max-width: 992px)  {

	.news-item .info h3 {
  		font-size: 15px;
  		margin-top: 5px;
	}
}

@media (max-width: 767px)  {

	#featured-news .title {
  		font-size: 26px;
	}

	#featured-news .title {
  		margin: 0 20px;
	}

	#featured-news .ornament {
  		margin-bottom: 20px;
  		margin-left: 20px;
	}

	.news-item {
		margin-bottom: 20px;
	}

	.news-item figure img {
		width: 100%;
	}

	.news-item.left,
	.news-item.right {
		margin-left: 0;
		margin-right: 0;
	}
}

@media (max-width: 480px)  {

	#featured-news {
  		margin-bottom: 20px;
	}

	.news-item figure {
  		clear: both;
 		width: 100%;
 		height: auto;
	}

	.news-item .info {
  		height: auto;
  		width: 100%;
	}

	.news-item .info h3 {
  		font-size: 22px;
	}
}


/* FOOTER */ 

footer {
	padding-top: 30px;
	border-top: 1px solid #e1e1e1;
}

footer ul {
	text-align: center;
}

footer li {
	display: inline-block;
	text-align: center;
}

footer li a {
	color: #333333;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	font-size: 18px;
}

footer li span {
	padding: 0 6px;
	color: #aeaeae;
}

footer .copyright {
	text-align: center;
	margin:40px 0 70px 0;
	font-size: 12px;
	color: #676767;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
}

/* FOOTER RESPONSIVE */ 

@media (max-width: 480px)  {

	footer {
  		padding-right: 20px;
  		padding-left: 20px;
	}
}

/* NUESTRA EMPRESA */


.infographic {
	text-align: center;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 50px;
}

.infographic .desde {
	width: 50%;
	border-right: 4px solid #f2f2f2;
	float: left;
}

.infographic .desde em,
.infographic .clientes-activos em {
	font-size: 22px;
	color: #707070;
}

.infographic .desde span {
	font-size: 98px;
	color: #002376;
	line-height: 85px;
	display: block;
}

.infographic .clientes-activos {
	width: 50%;
	float: left;
	margin-bottom: 18px;
}

.infographic .clientes-activos span {
	font-size:110px;
	color:#e90429;
	line-height: 83px;
	display: block;
}

.infographic .articulos {
	clear: both;
	border-top: 4px solid #f2f2f2;
}

.infographic .articulos span {
	font-size:67px;
	color:#002376;
}

.infographic .articulos em {
	font-size: 17px;
	color: #707070;
}

#nuestra-empresa p {
	font: 18px/28px 'Inter', sans-serif;
	font-weight: 500;
	color: #585858;
	margin-bottom: 40px;
}

.slogan {
	position: relative;
	margin-bottom: 40px; 
}

.slogan .overlay {
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.52) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.52) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.52) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#45000000',GradientType=1 );
	width: 100%;
	height: 466px;
	position: absolute;
	top: 0;
	left: 0;
}

.slogan .typo {
	position: absolute;
	top: 150px;
	right: 123px;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	color: #fff;
}

.typo span {
	display: block;
}

.typo .row-text-1 {
	font-size: 33px;
	margin-left: 10px;
	line-height: 10px;
}

.typo .row-text-2 {
	font-size: 33px;
	margin-left: 93px;
	line-height: 54px;
}

.typo .row-text-3 {
	font-size: 50px;
	line-height: 12px;
}

.typo .row-text-4 {
	font-size: 85px;
	margin-left: 90px;
	line-height: 85px;
}

.typo .ornament {
	width: 193px;
	height: 9px;
	background-color: #002376;
	margin-left: 273px;
}

.coordinates {
	margin-bottom: 40px;
}

.coordinates .data {
	height: 450px;
	position: relative;
	overflow: hidden;
}

.coordinates .data .info {
	position: absolute;
	bottom: 0;
	left: 0;
	font: 21px/24px 'Inter', sans-serif;
	font-weight: 500;
	color: #fff;
	margin: 0 30px 30px 30px;
}

/* NUESTRA EMPRESA RESPONSIVE */


@media (max-width: 1200px)  {

	.slogan .overlay {
		height: 386px;
	}

	.slogan .typo {
		top: 100px;
		right: 77px;
	}
}

@media (max-width: 992px)  {

	.infographic .desde span {
		font-size: 70px;
		line-height: 70px;
	}

	.infographic .clientes-activos span {
		font-size: 75px;
		line-height: 67px;
	}

	.infographic .desde em, .infographic .clientes-activos em {
		font-size: 15px;
	}

	.slogan .overlay {
		height: 299px;
	}

	.slogan .typo {
		top: 69px;
	}
}

@media (max-width: 767px)  {

	.slogan .overlay {
		display: none;
	}

	.slogan .typo {
		position: relative;
		top: 0;
		right: 0;
		color: #000;
		display: inline-block;
		text-align: center;
		width: 100%;
		margin-top: 17px;
	}

	.slogan {
		margin-bottom: 20px;
	}

	.typo .row-text-1 {
		font-size: 40px;
		margin-left: 0;
		line-height: 40px;
	}

	.typo .row-text-2 {
		font-size: 40px;
		margin-left: 0;
		line-height: 40px;
	}

	.typo .row-text-3 {
		font-size: 40px;
		line-height: 40px;
	}

	.typo .row-text-4 {
		font-size: 40px;
		margin-left: 0;
		line-height: 40px;
	}

	.typo span {
		display: inline;
	}

	.typo .ornament {
		margin-left: auto;
		margin: 15px auto;
	}

	.coordinates .data {
  		height: auto;
	}

	.coordinates .data figure img {
  		width: 100%;
	}
}

@media (max-width: 480px)  {

	.infographic {
		margin-bottom: 25px;
	}

	#nuestra-empresa p {
		font: 16px/24px 'Inter', sans-serif;
		font-weight: 500;
		padding: 0 25px;
	}
}

@media (max-width: 320px)  {

	.infographic .desde span {
		font-size: 53px;
		line-height: 55px;
	}

	.infographic .clientes-activos span {
		font-size: 50px;
		line-height: 45px;
	}
}

/* NOVEDADES LISTADO */

#novedades-listado {
	margin-bottom: 40px;
}

.listado li a:hover  h2 {
	color: #e90429;
}

.listado li a:hover .date {
	background-color: #e90429;
}

.listado li {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.listado li .cont-img {
	height: 93px;
	overflow: hidden;
}

.listado li .date {
	background-color: #002673;
	padding: 5px 10px;
	font: 15px 'Inter', sans-serif;
	font-weight: 500;
	color: #fff;
	display: inline-block;
}

.listado li h2 {
	font: 20px/25px 'Inter', sans-serif;
	font-weight: 500;
	color: #000;
	margin:10px 0 0 0;
}

.listado li h2 span {
	color: #002673;
}

/* NOVEDADES LISTADO RESPONSIVE */

@media (max-width: 767px)  {

	.listado li .date {
		margin-top: 20px;
	}

	.feature-product .cont-img {
		height: auto !important;
	}

	.listado li .cont-img {
		height: 290px;
	}
}

@media (max-width: 480px)  {

	.listado li .cont-img {
		height: 160px;
	}
}


/* PAGINADOR */

.pagination-wrapper {
  	padding: 20px 0;
  	text-align: center;
}


.pagination-lg > li:first-child > a, 
.pagination-lg > li:first-child > span,
.pagination-lg > li:last-child > a, 
.pagination-lg > li:last-child > span {
  	border-bottom-left-radius: 0;
  	border-top-left-radius: 0;
  	border-bottom-right-radius: 0px;
  	border-top-right-radius: 0px;
  	border: 0 !important;
}

.pagination > li > a, .pagination > li > span {
  	background-color: transparent;
  	color: #002673;
  	margin: 0 10px 0 0;
  	border: 0;
  	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	height: 40px;
  	padding: 0 !important;
  	width: 40px;
  	line-height: 40px;
}

.pagination-lg > li > a, .pagination-lg > li > span {
  	font-size: 25px;
  	font-family: 'Inter', sans-serif;
	  font-weight: 500;
  	padding: 0 16px;
}

.pagination .arrow-prev,
.pagination .arrow-next {
	background: url(../images/sprites.png) no-repeat;
	width: 17px;
	height: 17px;
	display: inline-block;
}

.pagination .arrow-prev {
	background-position: 0 -49px;
}

.pagination .arrow-next {
	background-position: 0 -24px;
}


.pagination > li > a:hover, .pagination > li > span:hover, 
.pagination > li > a:focus, .pagination > li > span:focus {
  	color: #fff;
}

.pagination > .active > a, .pagination > .active > span, 
.pagination > .active > a:hover, .pagination > .active > span:hover, 
.pagination > .active > a:focus, .pagination > .active > span:focus {
  	background-color: #fff;
  	color: #e90429;
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, .pagination > .active > span:hover, 
.pagination > .active > a:focus, .pagination > .active > span:focus {
  	background-color: #002376;
  	color: #fff;
  	border-color: transparent;
  	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	height: 40px;
  	padding: 0;
  	width: 40px;
  	line-height: 40px;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
	background-color: #e90429!important;
	border-color: #e90429!important;
}


/* PAGINADOR CSS RESPONSIVO */


@media (max-width: 480px) {

	.pagination-lg > li > a, .pagination-lg > li > span {
  		font-size: 20px;
  		padding: 0 5px;
	}

	.pagination > li > a, .pagination > li > span {
  		margin: 0 6px 0 0;
	}

	.pagination > li > a, .pagination > li > span {
  		width: 27px;
	}
}

/* SIDEBAR FEATURE PRODUCT */

.feature-product {
	margin-bottom: 25px;
	display: block;
}

.feature-product .cont-img {
	height: auto;
	overflow: hidden;
}

.feature-product .info {
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	color: #fff;
	position: relative;
	padding:20px;
}

.feature-product .info .volanta {
  	padding: 4px 10px;
  	position: absolute;
  	text-transform: uppercase;
  	top: -10px;
}

.feature-product .info h3 {
	margin: 0;
	padding-top: 10px;
}

.color-scheme-1 .info { background-color: #008cff; }
.color-scheme-2 .info { background-color: #004080; }

.color-scheme-1:hover .info,
.color-scheme-2:hover .info {
	background-color: #e90429;
}

.color-scheme-1:hover .info h3,
.color-scheme-2:hover .info h3 {
	text-decoration: none;
}

.color-scheme-1 .info .volanta { background-color: #02a818; }
.color-scheme-2 .info .volanta { background-color: #7106ba; }

/* CONTACT MODULE V2 */

#novedades-listado .contact-module-v2{
	width: 100%!important;
}

.contact-module-v2 {
	background: #001c58;
	width: 62%;
}

.contact-module-v2 .module-header{
	padding-top: 20px;
}

.contact-module-v2 .image-container{
	display: inline-block;
	width: 7%;
}
.contact-module-v2 .image-container img{
	width: 100%;
}

.contact-module-v2 .title-container{
	display: inline-block;
	width: 80%;
	vertical-align: middle;
}

.contact-module-v2 .title-container p{
	color: white;
	font-weight: 700;
	font-size: 25px;
	margin: 0;
	margin-left: 15px;
}

.contact-module-v2 .module-body{
	padding-left: 7%;
	padding-top: 30px;
	padding-bottom: 30px;
}
.contact-module-v2 .data-row{
	margin-left: 15px;
	vertical-align: middle;
}
.contact-module-v2 .data-logo{
	display: inline-block;
	font-size: 25px;
	vertical-align: middle;
	margin-right: 20px;
}
.contact-module-v2 .data-point{
	display: inline-block;
	width: 80%;
	color: white;
	font-size: 13px; 
	vertical-align: middle;
}
.contact-module-v2 .data-point p{
	margin: 0;
}
.contact-module-v2 i.fa{
	color: #e90429;
}
.contact-module-v2 .module-logo img{
	width: 35%;
	margin-left: 58%;
	margin-bottom: 5%;
}
/* CONTACT MODULE V2 RESPONSIVE */

@media (max-width: 992px)  {

	.contact-module-v2{
		width: 90%;
	}
}

@media (max-width: 768px)  {
	.contact-module-v2{
		width: 100%;
	}
	.contact-module-v2 .data-point{
		font-size: 17px;
	}
	.contact-module-v2 .data-logo{
		font-size: 30px;
	}
}

/* SIDEBAR CONTACT MODULE */

.contact-module {
	background-color: #008eff;
	padding: 20px;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
}

.contact-module h3 {
	margin:0;
	color:#095c9d;
}

.contact-module .ornament {
	width: 35px;
	height: 7px;
	background-color: #82db8c;
	margin: 10px 0;
}

.contact-module ul {
	margin-top: 20px;
}

.contact-module ul li {
	clear: both;
}

.contact-module ul li {
	margin-bottom: 10px;
}

.contact-module ul li.double {
	margin-bottom: 15px;
}


.contact-module figure {
	width: 45px;
	height: 33px;
	float: left;
}

.contact-module span {
	font-family: 'Inter', sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: -1px;
	float: left;
	display: block;
}

.contact-module span small {
	font-size: 14px;
}

.ico-mobile {
	background: url(../images/sprites.png) -47px 0 no-repeat;
	width: 20px;
	height:34px;
}

.ico-email {
	background: url(../images/sprites.png) -96px 0 no-repeat;
	width: 25px;
	height:19px;
}

.ico-fb-messenger {
	background: url(../images/sprites.png) -150px 0 no-repeat;
	width: 25px;
	height:25px;
}

.contact-module.lg {
	min-height: 325px;
}

.contact-module.lg span {
	font-size: 16px;
}

.contact-module ul {
  margin-top: 34px;
  padding: 0 10px;
}

.contact-module.lg li {
  float: left;
  margin-right: 17px;
  width: 30%;
}

.contact-module.lg ul li {
	clear: none;
}

.contact-module.lg span {
	text-align: center;
}

.contact-module.lg .ico-mobile {
  background: rgba(0, 0, 0, 0) url("../images/sprites.png") no-repeat scroll 39px -90px;
  border-right: 1px solid #0180e5;
  height: 100px;
  margin-bottom: 10px;
  width: 100%;
}

.contact-module.lg .ico-email {
  background: rgba(0, 0, 0, 0) url("../images/sprites.png") no-repeat scroll 30px -217px;
  border-right: 1px solid #0180e5;
  height: 100px;
  margin-bottom: 10px;
  width: 100%;
}

.contact-module.lg .ico-fb-messenger {
  background: rgba(0, 0, 0, 0) url("../images/sprites.png") no-repeat scroll 18px -347px;
  height: 100px;
  margin-bottom: 10px;
  width: 100%;
}

form {
	margin-bottom: 20px;
}

/* SIDEBAR CONTACT MODULE RESPONSIVE */

@media (max-width: 1200px)  {

	.contact-module.lg li {
	  float: none;
	  margin-right: 0;
	  width: 100%;
	  margin-bottom: 15px;
	}

	.contact-module.lg .ico-mobile,
	.contact-module.lg .ico-email,
	.contact-module.lg .ico-fb-messenger {
		border-right: 0px;
		width: 100px;
		margin:0 auto 10px;
	}

	.contact-module.lg .ico-mobile {
  		background: rgba(0, 0, 0, 0) url("../images/sprites.png") no-repeat scroll 28px -90px;
	}

	.contact-module.lg .ico-email {
  		background: rgba(0, 0, 0, 0) url("../images/sprites.png") no-repeat scroll 15px -217px;
  		height: 88px;
	}

	.contact-module.lg .ico-fb-messenger {
  		background: rgba(0, 0, 0, 0) url("../images/sprites.png") no-repeat scroll 7px -347px;
	}

	.contact-module.lg span {
		float: none;
	}

	.contact-module.lg figure {
		float: none;
	}
}

@media (max-width: 992px)  {

	.contact-module figure {
		float:none;
	}
}

@media (max-width: 768px)  {

	#contacto {
  		margin: 40px 20px 20px;
	}

}


/* NOTA AMPLIADA */

.cuerpo-nota {
	margin-bottom: 30px;
}

.img-nota {
	max-width: 500px;
}

.img-nota.pull-left {
	margin-right: 30px;
	margin-bottom: 20px;
}

.img-nota.pull-right {
	margin-left: 30px;
	margin-bottom: 20px;
}

.img-nota .cont-img {
	overflow: hidden;
}

.img-nota .epigrafe {
	font: 14px/17px 'Inter', sans-serif;
	font-weight: 500;
	border-bottom: 2px solid #e5e5e5;
	padding: 6px 0;
}

.cuerpo-nota p,
.cuerpo-nota strong {
	font:17px/23px 'Inter', sans-serif;
	font-weight: 500;
	color: #282828;
}

.cuerpo-nota strong {
	font:20px/25px 'Inter', sans-serif;
	font-weight: 500;
	margin:0 0 10px;
}

.nro-referencia {
	margin:25px 0;
}

.nro-referencia li {
	width: 100%;
	margin-bottom: 25px;
}

.nro-referencia .logo {
  	display: inline-block;
  	margin-bottom: 10px;
  	width: 100px;
}

.nro-referencia .logo img {
	max-width: 100%;
}

.nro-referencia .codigo {
	font: 18px/24px 'Inter', sans-serif;
	font-weight: 500;
}

/* NOTA AMPLIADA RESPONSIVE */

@media (max-width: 767px)  {

	.img-nota {
  		float: none !important;
  		width: 100%;
  		max-width: 100%;
	}

	.cuerpo-nota {
		padding: 0 20px;
	}

	.titulo-nota {
		margin: 15px 0;
	}
}

/* FORM */

#contacto {
	margin-bottom: 40px;
}

.btn-wrap {
	text-align: right;
}

.bg-success, .bg-danger {
  border-radius: 3px;
  padding: 10px;
  font-family: 'Inter', sans-serif;
  font-weight: 500;
}

.btn {
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	font-size: 20px;
}

.btn-white {
	background-color: #fff;
	color: #008eff;
	text-transform: uppercase;
}

.btn-white > span {
	border: 2px solid #e90429;
	-webkit-border-radius: 30px;
    -moz-border-radius: 30px;
	border-radius: 30px;
	color: #e90429;
	text-align: center;
	display:inline-block;
	padding: 5px;
	width: 31px;
	height: 31px;
	text-align: center;
	line-height: 18px;
	font-size: 11px;
	vertical-align: middle;
}

.btn-white > em {
  display:inline-block;
  vertical-align: middle;
  margin-right: 3px;
}

@media (max-width: 767px)  {

	.btn-wrap {
	text-align: center;
	}

	.btn.continuar-comprando {
		margin:10px auto;
		display: block;
		text-align: center;
	}
}



/* PRECIOS PEDIDOS */

#precios-pedidos {}

.search-box {
	background-color: #002673;
	padding: 25px 25px 10px;
	margin-bottom: 20px;
	margin-top:-54px;
}

.btn-search-lg {
	background: #e90429;
	width: 8%;
	height: 63px;
	border: none;
}
.btn-search-lg i{
	color: white;
	font-size: 40px;
}

.btn-search-lg:active, .btn-search-lg.active {
	background: #e90429 url(../images/btn-search.png) no-repeat center;
}

.predictivo {
  	float: left;
  	margin-right: 4px;
  	font-size: 31px !important;
  	height: 62px !important;
  	width: 91% !important;
}

.form-row-half {
	width: 50%;
	float: left;
}

/* Autocompletar */

.typeahead, .tt-query, .tt-hint {
  border: 2px solid #CCCCCC;
  border-radius: 8px;
  font-size: 22px; /* Set input font size */
  height: 30px;
  line-height: 30px;
  outline: 500 none;
  padding: 8px 12px;
  width: 91%;
}
.typeahead {
  background-color: #FFFFFF;
}
.typeahead:focus {
  border: 2px solid #002673;
}
.tt-query {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
  color: #999999;
}
.tt-menu {
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  margin-top: 12px;
  padding: 8px 0;
  width: 91%;
}
.tt-suggestion {
  font-size: 22px;  /* Set suggestion dropdown font size */
  padding: 3px 20px;
}
.tt-suggestion:hover {
  cursor: pointer;
  background-color: #002673;
  color: #FFFFFF;
}
.tt-suggestion p {
  margin: 0;
}

.aclaraciones {
	margin: 12px 0;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
}

.aclaraciones small {
	margin-right: 20px;
}

/* CART PREVIEW */

.cart-preview {
	background-color: #002376;
	padding:20px 30px;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
}

.item-added {
	border-right: 1px solid #002673;
}

.item-added .ico-cart {
	float: left;
	width: 17%;
}

.item-added .info {
	float: left;
	width: 80%;
	color: white;
	font-size: 19px;
}

.item-added .info span {
	font-size: 23px;
	color: #ffffff;
	display: block;
	line-height: 25px;
}

.subtotal {
	font-size: 16px;
	color: white;
	text-transform: uppercase;
}

.subtotal span {
	display:block;
	font-size:31px;
	color:#ffffff;
}

.cart-preview button{
	background-color: #e90429!important;
	border-color: #e90429!important;
	color: white!important;
}

.cart-preview button span{
	color: white;
	border: 2px solid white;
}

/* TABLA DE PRODUCTOS */

.product-listing {
	margin-top: 30px;
}

th.producto { width: 44%; }
th.costo, th.sugerido { text-align:right }
th.ref {}
td.costo, td.sugerido { color: #004080; font-family: 'Inter', sans-serif;font-weight: 500;}
th.oferta {}
th.cant {}
th.cart {}

.input-cant {
	width: 70px;
}

/* 
Generic Styling, for Desktops/Laptops 
*/

table { 
  width: 100%; 
  border-collapse: collapse;
  font-family: 'Inter', sans-serif; 
}

th { 
  color: #002673; 
  font-family: 'Inter', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}
td, th { 
  padding: 6px; 
  border-bottom: 1px solid #ccc; 
  text-align: left; 
}


/* 
RESPONSIVE TABLE SIN SCROLL HORIZONTAL
*/

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Codigo"; color: #002376; font-family: 'Inter', sans-serif; font-weight: 500;}
	td:nth-of-type(2):before { content: "Producto"; color: #002376; font-family: 'Inter', sans-serif; font-weight: 500;}
	td:nth-of-type(3):before { content: "Ref."; color: #002376; font-family: 'Inter', sans-serif; font-weight: 500;}
	td:nth-of-type(4):before { content: "Costo"; color: #002376; font-family: 'Inter', sans-serif; font-weight: 500;}
	td:nth-of-type(5):before { content: "Sugerido"; color: #002376; font-family: 'Inter', sans-serif; font-weight: 500;}
	td:nth-of-type(6):before { content: "Oferta"; color: #002376; font-family: 'Inter', sans-serif; font-weight: 500;}
	td:nth-of-type(7):before { content: "Cantidad"; color: #002376; font-family: 'Inter', sans-serif; font-weight: 500;}
	td:nth-of-type(8):before { content: ""; }
}

/* PRECIOS PEDIDOS RESPONSIVE */

@media (max-width: 767px)  {

	.predictivo {
		width: 82% !important;
	}

	.btn-search-lg {
		width: 15%;
	}

	.tt-menu {
		width: 82%;
	}

	.typeahead, .tt-query, .tt-hint {
		font-size: 16px !important;
		}
}

@media (max-width: 992px)  {


	.btn-white > em {
  		font-size: 13px !important;
		}

	.item-added .ico-cart {
  		width: 25%;
		}
	.item-added .info {
  		width: 75%;
		}

	.subtotal span {
  		font-size: 25px;
		}
}

@media (max-width: 767px)  {

	.item-added {
	  border-right: 0;
	  margin-bottom: 20px;
	}

	.subtotal span {
		display: inline;
	}

	.btn-white {
		width: 100%;
	}
}

@media (max-width: 480px)  {

	.item-added .ico-cart {
  		width: 100%;
  		margin-bottom: 15px;
	}

	.item-added .info {
		width: 100%;
	}
}

/* LOGIN */

.ico-user {
	background:url(../images/ico-user.png) no-repeat;
	border: 0 none;
  	display: block;
  	float: right;
  	height: 37px;
  	margin-right: 10px;
  	margin-top: 4px;
  	width: 37px;
  	display: none;
}

.logueado {
  margin-top: 20px;
  font-family: 'Inter', sans-serif; 
  font-weight: 500;
}

.logueado .col1, .logueado .col2 {}

.logueado .col1 {
  float: left;
  margin-right: 19px;
}

.logueado .col1 span {
  color: #002376;
  display: block;
  font-size: 19px;
  line-height: 22px;
}

.logueado .col1 a {
  color: #000;
  font-size: 15px;
}

.logueado .col2 {
  float: left;
  padding-top: 4px;
  position: relative;
}

.logueado .col2 em {

  background-color: #fff;
  border: 2px solid #e90429;
  -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
  color: #e90429;
  display: block;
  font-size: 12px;
  font-style: normal;
  left: -11px;
  padding: 4px 3px;
  position: absolute;
  text-align: center;
  top: -7px;
  width: 27px;
  height: 27px;
}

.logueado button{
	background: #002673!important;
	border-color: #002673!important;
}

.modal-body .logueado {
  float: none;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.modal-body .logueado .col1 {
  margin: 0 auto;
  text-align: center;
  float: none;
  width: 100%;
}

.modal-body .logueado .col1, .logueado .col2 {
  display: inline-block;
}

.modal-body .logueado .col2 {
  display: block;
  margin: 15px auto;
  padding-top: 4px;
  position: relative;
  width: 51px;
  float: none;
}

.modal-body .btn-wrap {
	text-align: center;
}

.modal-body p.confirmation {
	font-family: 'Inter', sans-serif;
	font-size: 25px;
	font-weight: 500;
	color: #1b1b1b;
	text-align: center;
}

.modal-header {
	border-bottom: 0 !important;
}

.modal-footer {
	border-top: 0 !important;
}

/* LOGUEADO RESPONSIVE */

@media (max-width: 767px)  {

	.ico-user {
		display: block;
	}
}

@media (max-width: 992px)  {

	.logueado .col1 {
  		text-align: right;
  		width: 179px;
	}

	.logueado {
 		margin-top: 17px;
	}
}

/* ALERT */

#alert {
	font-family: 'Inter', sans-serif;
	border: 2px solid #e90429;
	margin:20px 0;
	padding: 7px 12px;
	background-color: #f8f8f8;
	font-size: 16px;
	font-weight: 500;
}

#alert span {
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	font-size: 21px;
	color: #e90429;
}

#alert p {}

#alert a {}


/* Modales */



.modal-body {
  padding: 0 15px;
  position: relative;
}

.modal-header {
  border-bottom: 1px solid #e5e5e5;
  padding: 15px 15px 0;
}

#modalLogin h2 {
	font-family: 'Inter', sans-serif;
	font-weight: 500;
	font-size: 26px;
}

#modalLogin .ornament {
  background-color: #e90429;
  height: 10px;
  margin-bottom: 14px;
  width: 51px;
}

#modalLogin .btn {
	width: 100%;
	background-color: #002376!important;
	border-color: #002376!important;
}

#modalLogin a {
	font-family: 'Inter', sans-serif; 
	font-weight: 500;
	color: #1b1b1b;
}

.modal {
    padding-right: 0px !important;
}


/* SHOPPING CART */

.price-box {
  background-color: #002376;
  margin: 30px 0;
  padding: 15px;
  text-align: right;
  font-family: 'Inter', sans-serif; 
  color: white;
}

.price-box button{ 
	background-color: #e90429!important;
	border-color: #e90429!important;
	color: white;
}

.price-box button:hover{
	color: white!important;
}

.price-box em {
  display: inline-block;
  font-size: 25px;
  font-style: 500;
  margin-right: 20px;
  font-family: 'Inter', sans-serif;
  vertical-align: middle;
}

.price-box span {
  /* color: #525252; */
  font-size: 16px;
  text-transform: uppercase;
  vertical-align: middle;
}

.response {
  margin: 70px 15px 180px 15px;
  text-align: center;
  font-family: 'Inter', sans-serif;
  font-weight: 500;
}

.response p {
  color: #2d2d2d;
  font-size: 31px;
  font-family: 'Inter', sans-serif;
  font-weight: 500;
}

.response em {
  color: #2d2d2d;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
}

.response p span {
  background-color: #dadada;
  color: #004080;
  padding: 5px 10px;
}

.response .btn {
	margin: 20px auto;
	display: block;
	background-color: #002376!important;
	border-color: #002376!important;
}

@media (max-width: 767px)  {

	.price-box {
		text-align:center;
	}

	.price-box em {
		margin-right: 0;
	}
}

/* REGISTRO */

.registro-form {
	padding: 0 20px 40px 20px;
}

.registro-form button{
	background-color: #002673!important;
	border-color: #002673!important;
}

/* WHATSAPP FLOATER */

.whatsapp-floater{
	width: 60px;
	position: fixed;
	bottom: 40px;
	right: 40px;
	border-radius: 50px;
	background-color: #2aab3e;
	z-index: 10000;
}
.whatsapp-floater img{
	width: 100%;
}

#precios-pedidos .search-box .form-control option{
 color: #555;
  font-weight: 500!important;
  }
  
  
